Subject: [WARNING: VIRUS REMOVED]Delivery reports about your e-mail

From: [email-masked]
Date: Wed, 31 Jan 2007 15:41:47 -0400

The original message was received at Wed, 31 Jan 2007 15:41:47 -0400
from bigpond.com [84.61.181.148]

----- The following addresses had permanent fatal errors -----
[email-masked]